<div class="card mx-2 my-2">
  <div class="card-body">
  	<div class="card-header">
  		<div style="width:100%; overflow:hidden; font-size:17px;" class="">{{headerText}}</div>
  	</div>
  	<div class="card-body">
  		<img class="card-img-top" src="{{ cardImage | isImageValid | async }}" alt="Card image cap">
  	</div>
    
    <div class="card-footer">
    	<span *ngFor="let item of tagsList;let i= index" id="tag-{{i}}" class="tag-item badge badge-primary">{{item}}</span>
    </div>
  </div>
</div>

    <!--div class="card m-2" >
        <div class="card-body">
            <div class="icons collectImages">
                <img src="{{imageUrl}}" alt="papad" class="img-fluid" (click)="openTagModal(item)">
            </div>
            <div class="footer mb-2">
                <span *ngFor="let item of tags.split(',');let i= index" id="tag-{{i}}" class="badge badge-primary">{{item}}</span>
            </div>
        </div>
</div-->
